@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@import url("menu.css");
@import url("slider.css");


/* Browser Reset */
*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	box-sizing: border-box;
}

html{
	height: 100%;
  	margin: 0;
	scroll-behavior: smooth;
}

body{
	font-family: "Open Sans", sans-serif;
	height: 100%;
  	margin: 0;
}

a{
	color: #fff;
}

img{
	width: 100%;
}

/*-- HEADER --*/

#top-header{
	position: fixed;
	top: 0;
	width: 100%;
	margin: 0 auto;
    height: 160px;
	background: #404248;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.3);
	z-index: 10;
}

.bg {
	height: 100%; 
  	background-image: url("../img/interior-home-bg.jpg");
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}

.header{
	top: 80%;
	width: 100%;
	height: 100px;
	position: absolute;
	text-align: center;
	color: #fff;
}

.header h1{
	font-family: "Giraffey", sans-serif;
	font-size: 5rem;
	letter-spacing: 0.3rem;
}

.header p{
	font-weight: 200;
	font-size: 20px;
	padding: 10px 0 0 0;
}

.logo{
    width: 50px;
    margin: auto;
	padding: 25px 5px 10px;
	text-align: center;
}

/*-- PB-BLURB --*/

#service-three .service-section{
    display: flex;
    width: 100%;
}

.service-container{
    padding: 60px;
	width: 33.333%;
    text-align: center;
	position: relative;	
}

.list-blurb{
    padding: 10px 25px;
    margin: auto;
    text-align: center;
}

.list-blurb ul{
	line-height: 2rem;
	color: #a19492;
	margin-bottom: 30px;
	height: 258px;
    list-style: none;
}


/*-- SERVICE CONTENT MI HM KB --*/
.service-mi-bg{
	background: #bcb7b6;
}

.service-hm-bg{
	background: #f0e9dc;	
}

.service-sb-bg{
	background: #ccc1b8;
}

.icon-service{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 40px;
    line-height: 0;
}

.blurb-icon-service{
    display: block;
}

.pb-blurb-icon{
	margin-bottom: 0,
}

.blurb-icon{
	position: relative;
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
}

.blurb-icon span{
	color: #5D5250;
	font-size: 25px;
}

.pb-blurb{
	color: #5D5250;
}

.pb-blurb h3{
	font-size: 1.2rem;
	padding-bottom: 10px;
}

.pb-blurb p{
	font-weight: 200;
	line-height: 1.5rem;
    font-size: 15px;
	margin-bottom: 30px;
}


.list-blurb ul{
	line-height: 2rem;
	color: #5D5250;
	margin-bottom: 50px;
	height: 258px;
}

/*-- BG-INTERIOR --*/
#bg-interior{
	width: 100%;
	background: #f0f0f0;
}

#bg-interior img{
	width: 100%;
	height: 100%;
}

/*-- SECTION HAND MÖBEL --*/
.pb-section{
	background: #f0f0f0 !important;
    display: flex;
}

.row{
    display: flex;
	padding: 27px 0 0 50px;
}

.pb-container{ 
	width: 100%;
    padding-right: 30px;
/*	margin: auto 5.5% auto 0;*/
	color: #7d776f;
}

.pb-text{
	margin: 20% 0 20px;
	text-align: left;
	word-wrap: break-word;
}

.pb-container h1, .contact h1, .lighting-text h1, .gallery-text h1, .handmade-text h1{
	font-size: 30px;
	font-weight: 300;
	padding: 0 0 15px;
}

.pb-container p, .contact p, .lighting-text p, .gallery-text p, .handmade-text p{
	font-size: 15px;
	line-height: 1.5rem;
	padding-bottom: 15px;
}

.np-button a{
	color: #4D4944;
	font-size: 15px;
	font-style: italic;
	text-decoration: none;
}

.np-button a span{
    font-size: 15px;
	display: inline;
	position: absolute;
	margin: 5px 5px 5px 10px;
}

.pb-img-1{
	margin-bottom: 5.82%;
	width: 30%;
	margin-right: 5%;
	float: left;
}

.pb-img-1 article{
	display: inline-block;
	position: relative;
	max-width: 100%;
}

.pb-img-1 img, .pb-img-2 img, .pb-img-3 img{
	display: block;
	vertical-align: super;
}

.pb-img-2{
	margin-bottom: 5.82%;
	width: 30%;
	margin-right: 5%;
	float: left;
}

.pb-img-2 article{
	display: inline-block;
	position: relative;
	max-width: 100%;
}

.pb-img-3{
	margin-bottom: 0;
	width: 30%;
	margin-right: 0;
	text-align: center;
	float: left;
}

.pb-img-3 article{
	display: inline-block;
	position: relative;
	max-width: 100%;
}

/*
.img-side-left{
	width: 47.25%;
	text-align: center;
}
*/

.img-side-left{
	width: 100%;
    padding-top: 22px;
}

.img-side-left img{
    width: 80%;
    display: block;
    margin: auto;
}

.img-side-left img, .img-side-right img, .home-work img, .space-bg img,
.resident-images img, .business-images img, .room-images img, .gallery-photo img{
	display: block;
	vertical-align: bottom;
}


/*-- SECTION MODERN LIGHT --*/

.pb-section-2{
	padding-top: 0;
	padding-bottom: 10rem;
	background-color: #d7d8d2 !important;
}

.row-1{
	padding-top: 0px;
	width: 89%;
	max-width: 89%;
	margin: auto;
	display: flex;
}

.img-side-right{
	width: 80%;
	mix-blend-mode: unset;
	text-align: center;
	line-height: 0;
	font-size: 0;
}

/*-- CONTACT --*/

#contact{
	padding: 54px 0 0 0;
	background-color: #5e616b;
	background-position: center;
	background-size: cover;
}

.container{
	padding: 27px 0;
}

.contact{
	text-align: center;
    color: #D7D8D2;
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    max-width: 100%;
    vertical-align: baseline;
}

textarea, input {
    outline: none;
}
textarea {
    overflow: auto;
    vertical-align: top;
}

/*-- LAYOUT FORMULARY --*/
.comment-section {
    width: 100%;
    max-width: 760px;
    margin: 30px auto;
}

#commentform {
    display: flex;
    flex-wrap: wrap;
}

#commentform > [class^="comment-form"], #commentform > .form-submit {
    position: relative;
    min-height: 1px;
    padding: 15px;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

/*-- FROM FORMULARY --*/
#commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"], #commentform textarea {
    background-color: rgba(0,0,0,0.1);
    padding: 24px 10px 12px;
    font-size: 16px;
    font-size: 1rem;
}

input[type="text"], input[type="email"], input[type="url"], textarea {
    background-color: #fff;
    padding: 24px 10px 12px;
    font-size: 16px;
    font-size: 1rem;
    width: 100%;
    transition: all 0.5s ease-in-out;
}

:focus {
    outline: 0;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, textarea:focus {
    background-color: #fff;
}

/*-- LABEL STYLE --*/
#commentform label {
    padding: 5px 0;
    font-size: 14px;
    font-size: 0.75rem;
    display: none;
    position: absolute;
    top: 15px;
    left: 26px;
    color: #8BC34A;
    animation: silo-fade 0.2s;
    max-width: 80%;
}

#commentform input[type="submit"] {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    padding: 15px;
    font-size: 1rem;
    font-weight: 500;
    margin: 15px auto;
    vertical-align: middle;
    display: block;
    cursor: pointer;
    border-radius: 3px;
}

#commentform input[type="submit"]:hover {
    background-color: rgba(215,216,210,0.51);
    color: #5e616b;
    transition: all 0.3s;
}

/*-- TOP --*/
.top{
    margin-top: -100px;
    width: 40px;
    height: 40px;
    border-radius: 2px;
    background-color: rgba(45,52,64,0.5);
    z-index: 150;
    float: right;
    text-align: center;
}

.top .fas{
    text-decoration: none;
    font-size: 25px;
    padding: 6px;
}

/*-- FOOTER --*/

footer{
    padding: 25px;
    background-color: #000;
}

.content{
    width: 50%;
    margin: auto;
}

footer .content{
    display: flex;
    justify-content: space-around;
}

.copyright{
    color: #fff;
    font-size: 13px;
}

.social{
    text-align: center;
    font-size: 20px;
}

.social a{
    text-decoration: none;
    padding: 10px;
}

.social a:hover{
    color: rgba(40,191,216,1.00);
}

/*===== INTERIOR SITE =====*/

.interior-bg {
	height: 100%; 
  	background-image: url("../img/spaces-hero-bg.jpg");
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}

.interior-bg .header{
	top: 50%;
	width: 100%;
	height: 100px;
	position: absolute;
	text-align: center;
	color: #fff;
}

.interior-bg .header h1, .lighting-bg .header h1, .furniture-bg .header h1{
	font-family: "Open Sans", sans-serif;
	font-size: 2.5rem;
    font-weight: 300;
    width: 90%;
    margin: auto;
}

.interior-bg .header p, .lighting-bg .header p, .furniture-bg .header p{
	font-weight: 200;
	font-size: 20px;
    width: 60%;
    margin: auto;
	padding: 10px 0 0 0;
}

.home-work{
    display: flex;
    padding: 0;
    width: 100%;
    height: 50%;
    max-width: 100%;
}

/*-- SPACE PAIRINGS SECTION --*/
#pairing{
    padding: 100px 0;
    background-color: #f4f4f6;
}

#pairing .pb-text{
    margin: auto;
    text-align: center;
}

#pairing .space-bg{
    background-color: #f4f4f6;
}

#pairing .space-bg img{
    width: 70%;
    display: block;
    margin: auto;
}

#space{
    padding: 100px 0;
    background-color: #e2ded4;
}

#space .pb-container, #pairing .pb-container{
	width: 80%;
	margin: auto;
	color: #7d776f;
}

#space .pb-text{
	margin: 50px 5.82% 50px 0;
	word-wrap: break-word;
    text-align: center;
}

#space-bg .space-bg{
    background-color: #f4f4f6;
    width: 100%;
}

#space-bg .space-bg img{
    width: 100%;
    display: block;
    margin: auto;
}

#space-furniture-bg .space-furniture-bg{
    background-color: #f4f4f6;
    width: 100%;
}

#space-furniture-bg .space-furniture-bg img{
    width: 70%;
    display: block;
    margin: auto;
}

/*-- RESIDENTIAL SECTION --*/
#residential{
    background-color: #f1e5d6!important;
}

#residential .residential-section{
	display: flex;
}

#residential .pb-container{
    margin: auto;
    padding: 15% 0;
    width: 80%;
}
.row-residential{
    width: 100%;
}

.resident-images, .business-images{
    width: 100%;
    max-width: 100%!important;
    margin-left: 0;
    text-align: center;
}

/*-- SECTION BUSINESS --*/

#business{
    background-color: #939796!important;
}

#business .business-section{
	display: flex;
}

#business .pb-container{
    margin: auto;
    padding: 15% 0;
    width: 80%;
}
.row-business{
    width: 100%;
}

.business-text, #room .pb-container{
    color: #f1e5d6;
}

/*-- ROOM SECTION --*/

#room{
    background-color: #939796!important;
}

#room .pb-container{
    text-align: center;
    margin: auto;
    padding-top: 60px;
}

.room-content{
    width: 100%;
    padding-top: 50px;
}

.room-images{
    width: 100%;
}

.room-images img{
    width: 70%;
    display: block;
    margin: auto;
}

/*===== LIGHTING SITE =====*/

.lighting-bg {
	height: 100%; 
    background: #d7d8d3;
  	background-image: url("../img/lighting.jpg");
  	background-position: center 34%;
  	background-repeat: no-repeat;
  	background-size: top;
}

.lighting-bg .header{
	top: 80%;
	width: 100%;
	height: 100px;
	position: absolute;
	text-align: center;
	color: #7d776f;
}

/*-- LIGHTING VINTAGE --*/

.content-section, .handmade-section{
    display: flex;
}

.content-container-photo{
    width: 50%;
    background: #959998;
    text-align: center;
}

.content-container-text{
    width: 50%;
    background: #7c8281;
    text-align: center;
    color: #fff;
    padding: 12% 5%;
}

.content-row{
    width: 80%;
    display: block;
    margin: auto;
}

.content-images{
    width: 50%;
    margin: auto;
}

/*-- LIGHT BULB SECTION --*/

#content-bulb{
    background-image: url( "../img/bulbs-parallax-bg.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.content-bulb-image{
    width: 30%;
    padding-bottom: 10rem;
    margin: auto;
}

.content-bulb-image img{
    display: block;
    margin: auto;
}

/*-- GALLERY LIGHTBOX --*/

.gallery-container{
    display: flex;
}

.gallery-row{
    width: 50%;
    text-align: center;
    color: #7d776f;
    padding: 8% 4% 0;
}

.gallery-light-box{
    width: 100%;
    max-width: 50%;
}

.gallery-light-container{
    display: flex;
    flex-wrap: wrap;
}

.gallery-photo{
    width: 50%;
}

.gallery-photo img{
    width: 100%;
}

.content-icon{
    width: 23px;
    margin: auto;
}

.gallery-text{
    padding: 15px;
}
/*===== FURNITURE SITE =====*/

.furniture-bg {
	height: 100%; 
  	background-image: url("../img/rocking-chair.jpg");
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}

.furniture-bg .header{
	top: 40%;
	width: 100%;
	height: 100px;
	position: absolute;
	text-align: center;
	color: #615f5c;
}

/*-- HANDMADE SECTION --*/

#handmade{
    height: auto;
    background-image: url("../img/carpenter.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.handmade-container-photo{
    width: 50%;
    text-align: center;
}

.handmade-container-text{
    width: 50%;
    background: rgba(124,130,129,0.35);
    text-align: center;
    color: #fff;
    padding: 12% 5%;
}

.handmade-row{
    width: 80%;
    margin: auto;
   
}

/*-- MEDIA QUERY --*/

@media only screen and (max-width: 980px){
    
    interior-bg .header h1, .lighting-bg .header h1, .furniture-bg .header h1{
        font-size: 2rem;
    }
    
    /*.furniture-bg{
	    height: 100%; 
  	    background-image: url("../img/rocking-chair-phone.jpg");
  	    background-position: center;
  	    background-repeat: no-repeat;
  	    background-size: cover;
    }*/
    
    #service-three .service-section{
        display: block;
    }
    
    #service-three .service-container{
        width: 100%;
        display: block;
        flex-wrap: wrap;
    }
    
    .row, .row-1{
        display: block;
        flex-wrap: wrap;
    }
    
    .pb-container, .img-side-left, .img-side-right{
	width: 100%;
    }
    
    .pb-text{
	    margin: 10% 0 20px;
    }  
    
    .pb-section{
        display: block;
    }
    
    .pb-section-2{
        padding-bottom: 3rem;
    }
    
    .np-button a span{
        margin: 1px 0 0 5px; 
    }
    
    #residential .residential-section, #business .business-section, .lighting-section, .gallery-container, .handmade-section, .home-work{
	    display: block;
    }
   
    .content-container-text, .content-container-photo{
        width: 100%;
    }
    
    .handmade-container-photo{
        display: none;
    }
    
    .handmade-container-text{
        width: 100%;
    }
    
    .np-button a span{
        padding: 4px;
    }
    
    #gallery .pb-section{
        display: block;
    }
    
    .gallery-row{
        width: 100%;
    }
    
    .gallery-light-box{
        max-width: 100%;
    }
    
    .social{
        width: auto;
        padding-top: 10px;
    }
    
    footer .content{
        display: block;
        width: 100%;
        text-align: center;
    }
    
    .top{
        margin-top: -130px;
    }
}

@media only screen and (min-width: 600px) {
    #commentform > .comment-form-name, #commentform > .comment-form-surname,
    #commentform > .comment-form-email, #commentform > .comment-form-url {
        flex: 0 0 50%;
        max-width: 50%;
    }
    
}




































